﻿
.bit .zuot .zup img{ width:100%;  height:100%; }

.bit .zuot .zup{ min-height:246px; overflow:hidden;}
.menu-item{position:relative}
.darkblue{color:#416068!important}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }

#contents_box03, #contents_box04{
display: none;
}

#contents_box03 {
width: 661px;
display: block;
}

#contents_box03 img {
width: 218px;
height: auto;
}

.clearfix:after{
content: "";
clear: both;
display: block;
}


.sidebar-before-title {
	clear:both;
}
